{
  "langua_code_noun_en": { "message": "inglês" },
  "langua_code_noun_es": { "message": "espanhol" },
  "langua_code_noun_fr": { "message": "francês" },
  "langua_code_noun_de": { "message": "alemão" },
  "langua_code_noun_it": { "message": "italiano" },
  "langua_code_noun_ja": { "message": "japonês" },
  "langua_code_noun_ko": { "message": "coreano" },
  "langua_code_noun_zh": { "message": "chinês" },
  "langua_code_noun_ru": { "message": "russo" },
  "langua_code_noun_ar": { "message": "árabe" },
  "langua_code_noun_pt": { "message": "português" },
  "langua_code_noun_pl": { "message": "polonês" },
  "langua_code_noun_da": { "message": "dinamarquês" },
  "langua_code_noun_nl": { "message": "holandês" },
  "langua_code_noun_fi": { "message": "finlandês" },
  "langua_code_noun_el": { "message": "grego" },
  "langua_code_noun_hi": { "message": "hindi" },
  "langua_code_noun_hu": { "message": "húngaro" },
  "langua_code_noun_id": { "message": "indonésio" },
  "langua_code_noun_ms": { "message": "malaio" },
  "langua_code_noun_no": { "message": "norueguês" },
  "langua_code_noun_ro": { "message": "romeno" },
  "langua_code_noun_sv": { "message": "sueco" },
  "langua_code_noun_th": { "message": "tailandês" },
  "langua_code_noun_tr": { "message": "turco" },
  "langua_code_noun_vi": { "message": "vietnamita" },
  "langua_code_noun_af": { "message": "africâner" },
  "langua_code_noun_am": { "message": "amárico" },
  "langua_code_noun_az": { "message": "azerbaijano" },
  "langua_code_noun_be": { "message": "bielorrusso" },
  "langua_code_noun_bg": { "message": "búlgaro" },
  "langua_code_noun_bn": { "message": "bengali" },
  "langua_code_noun_bs": { "message": "bósnio" },
  "langua_code_noun_ca": { "message": "catalão" },
  "langua_code_noun_ceb": { "message": "cebuano" },
  "langua_code_noun_co": { "message": "corso" },
  "langua_code_noun_cs": { "message": "tcheco" },
  "langua_code_noun_cy": { "message": "galês" },
  "langua_code_noun_dv": { "message": "divehi" },
  "langua_code_noun_ee": { "message": "ewe" },
  "langua_code_noun_eo": { "message": "esperanto" },
  "langua_code_noun_et": { "message": "estoniano" },
  "langua_code_noun_eu": { "message": "basco" },
  "langua_code_noun_fa": { "message": "persa" },
  "langua_code_noun_ff": { "message": "fula" },
  "langua_code_noun_fy": { "message": "frísio ocidental" },
  "langua_code_noun_ga": { "message": "irlandês" },
  "langua_code_noun_gd": { "message": "gaélico escocês" },
  "langua_code_noun_gl": { "message": "galego" },
  "langua_code_noun_gn": { "message": "guaraní" },
  "langua_code_noun_gu": { "message": "gujarati" },
  "langua_code_noun_ha": { "message": "hausa" },
  "langua_code_noun_haw": { "message": "havaiano" },
  "langua_code_noun_he": { "message": "hebraico" },
  "langua_code_noun_hr": { "message": "croata" },
  "langua_code_noun_ht": { "message": "crioulo haitiano" },
  "langua_code_noun_hy": { "message": "armênio" },
  "langua_code_noun_ig": { "message": "igbo" },
  "langua_code_noun_ii": { "message": "yi (Sichuan)" },
  "langua_code_noun_ik": { "message": "inupiaq" },
  "langua_code_noun_is": { "message": "islandês" },
  "langua_code_noun_jw": { "message": "javanês" },
  "langua_code_noun_ka": { "message": "georgiano" },
  "langua_code_noun_kj": { "message": "kuanyama" },
  "langua_code_noun_kk": { "message": "cazaque" },
  "langua_code_noun_kl": { "message": "groenlandês" },
  "langua_code_noun_km": { "message": "khmer" },
  "langua_code_noun_kn": { "message": "canarês" },
  "langua_code_noun_kr": { "message": "kanuri" },
  "langua_code_noun_ks": { "message": "cachemiro" },
  "langua_code_noun_ku": { "message": "curdo" },
  "langua_code_noun_ky": { "message": "quirguiz" },
  "langua_code_noun_la": { "message": "latim" },
  "langua_code_noun_lb": { "message": "luxemburguês" },
  "langua_code_noun_lg": { "message": "ganda" },
  "langua_code_noun_li": { "message": "limburguês" },
  "langua_code_noun_ln": { "message": "lingala" },
  "langua_code_noun_lo": { "message": "laosiano" },
  "langua_code_noun_lt": { "message": "lituano" },
  "langua_code_noun_lv": { "message": "letão" },
  "langua_code_noun_mg": { "message": "malgaxe" },
  "langua_code_noun_mi": { "message": "maori" },
  "langua_code_noun_mk": { "message": "macedônio" },
  "langua_code_noun_ml": { "message": "malayalam" },
  "langua_code_noun_mn": { "message": "mongol" },
  "langua_code_noun_mr": { "message": "marathi" },
  "langua_code_noun_mt": { "message": "maltês" },
  "langua_code_noun_my": { "message": "birmanês" },
  "langua_code_noun_na": { "message": "nauruano" },
  "langua_code_noun_ne": { "message": "nepalês" },
  "langua_code_noun_ng": { "message": "ndonga" },
  "langua_code_noun_nn": { "message": "norueguês nynorsk" },
  "langua_code_noun_ny": { "message": "chichewa" },
  "langua_code_noun_oc": { "message": "occitânico (após 1500)" },
  "langua_code_noun_om": { "message": "oromo" },
  "langua_code_noun_or": { "message": "oriya" },
  "langua_code_noun_pa": { "message": "punjabi" },
  "langua_code_noun_ps": { "message": "pashto" },
  "langua_code_noun_qu": { "message": "quechua" },
  "langua_code_noun_rm": { "message": "romanche" },
  "langua_code_noun_rn": { "message": "rundi" },
  "langua_code_noun_rw": { "message": "kinyarwanda" },
  "langua_code_noun_sa": { "message": "sânscrito" },
  "langua_code_noun_sc": { "message": "sardo" },
  "langua_code_noun_sd": { "message": "sindi" },
  "langua_code_noun_se": { "message": "sami do norte" },
  "langua_code_noun_si": { "message": "cingalês" },
  "langua_code_noun_sk": { "message": "eslovaco" },
  "langua_code_noun_sl": { "message": "esloveno" },
  "langua_code_noun_sm": { "message": "samoano" },
  "langua_code_noun_sn": { "message": "shona" },
  "langua_code_noun_so": { "message": "somali" },
  "langua_code_noun_sq": { "message": "albânia" },
  "langua_code_noun_sr": { "message": "sérvio" },
  "langua_code_noun_ss": { "message": "swati" },
  "langua_code_noun_st": { "message": "soto do sul" },
  "langua_code_noun_su": { "message": "sundanês" },
  "langua_code_noun_sw": { "message": "swahili" },
  "langua_code_noun_ta": { "message": "tâmil" },
  "langua_code_noun_te": { "message": "telugu" },
  "langua_code_noun_tg": { "message": "tajique" },
  "langua_code_noun_ti": { "message": "tigrinya" },
  "langua_code_noun_tk": { "message": "turcomeno" },
  "langua_code_noun_tl": { "message": "tagalo" },
  "langua_code_noun_tn": { "message": "tswana" },
  "langua_code_noun_to": { "message": "tonganês (Ilhas Tonga)" },
  "langua_code_noun_ts": { "message": "tsonga" },
  "langua_code_noun_tt": { "message": "tártaro" },
  "langua_code_noun_tw": { "message": "twi" },
  "langua_code_noun_ty": { "message": "tahitiano" },
  "langua_code_noun_ug": { "message": "uigur" },
  "langua_code_noun_uk": { "message": "ucraniano" },
  "langua_code_noun_ur": { "message": "urdu" },
  "langua_code_noun_uz": { "message": "uzbeque" },
  "langua_code_noun_ve": { "message": "venda" },
  "langua_code_noun_wo": { "message": "wolof" },
  "langua_code_noun_xh": { "message": "xhosa" },
  "langua_code_noun_yi": { "message": "yiddish" },
  "langua_code_noun_yo": { "message": "yoruba" },
  "langua_code_noun_za": { "message": "zhuang" },
  "langua_code_noun_zu": { "message": "zulu" },
  "langua_code_noun_un": { "message": "desconhecido" }
}